Bug 1415276 - [3.3] Router doesn't immediately load existing routes on pod redeployement
Summary: [3.3] Router doesn't immediately load existing routes on pod redeployement
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 3.3.1
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.3.1
Assignee: Ivan Chavero
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1382388 1383663
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-20 18:06 UTC by Scott Dodson
Modified: 2020-12-14 08:02 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1383663
Environment:
Last Closed: 2017-02-22 18:11:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Origin (Github) 11768 0 None None None 2017-01-20 18:06:20 UTC
Origin (Github) 12178 0 None None None 2017-01-20 18:06:20 UTC
Origin (Github) 12199 0 None None None 2017-01-20 18:06:20 UTC
Red Hat Knowledge Base (Solution) 2851251 0 None None None 2017-01-20 18:06:20 UTC
Red Hat Product Errata RHBA-2017:0289 0 normal SHIPPED_LIVE OpenShift Container Platform 3.4.1.7, 3.3.1.14, and 3.2.1.26 bug fix update 2017-02-22 23:10:04 UTC

Comment 5 Hongan Li 2017-02-03 08:45:46 UTC
verified in OCP v3.3.1.12 and the issue has been fixed.

version details:
atomic-openshift-3.3.1.12-1.git.0.3d14c02.el7.x86_64
ose-haproxy-router    v3.3.1.12           813c2d915aa1

Comment 10 errata-xmlrpc 2017-02-22 18:11:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:0289


Note You need to log in before you can comment on or make changes to this bug.